How to install mediawiki2latexguipyqt on Debian 9 (Stretch)